/* ================================ adres1 ================================  */
.adres1 {
/*    font-family: ABeeZee, sans-serif;  */
/*    font-family: Ribeye, sans-serif;  */
    font-family: Ribeye, sans-serif;
    color: #000;    
    font-size: 20px;
    font-weight: normal;

}

/* ================================ box_niebieski1 ================================  */
.box_niebieski1 {
  background-color: #0000FF;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski1a ================================  */
.box_niebieski1a {
  background-color: #0000FF;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski2 ================================  */
.box_niebieski2 {
  background-color: #0093FC;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski2a ================================  */
.box_niebieski2a {
  background-color: #0093FC;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski3 ================================  */
.box_niebieski3 {
  background-color: #006bff;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski3a ================================  */
.box_niebieski3a {
  background-color: #006bff;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski4 ================================  */
.box_niebieski4 {
  background-color: #141DBD;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski4a ================================  */
.box_niebieski4a {
  background-color: #141DBD;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski5 ================================  */
.box_niebieski5 {
  background-color: #d3f6ff;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_niebieski5a ================================  */
.box_niebieski5a {
  background-color: #d3f6ff;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zielony1 ================================  */
.box_zielony1 {
  background-color: #015F0A;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zielony1a ================================  */
.box_zielony1a {
  background-color: #015F0A;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}


/* ================================ box_zielony2 ================================  */
.box_zielony2 {
  background-color: #00FF47;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zielony2a ================================  */
.box_zielony2a {
  background-color: #00FF47;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_bialy_body ================================  */
.box_bialy_body {
  background-color: #FFFFFF;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 1px;
  margin-top: 1px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_bialy_body2 ================================  */
.box_bialy_body2 {
  background-color: #FFFFFF;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 1px;
  margin-top: 1px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}


/* ================================ box_bialy ================================  */
.box_bialy {
  background-color: #FFFFFF;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony1 ================================  */
.box_czerwony1 {
  background-color: #5F0101;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony1a ================================  */
.box_czerwony1a {
  background-color: #5F0101;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony2 ================================  */
.box_czerwony2 {
  background-color: #FF0606;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony2a ================================  */
.box_czerwony2a {
  background-color: #FF0606;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony3 ================================  */
.box_czerwony3 {
  background-color: #fcd9d9;
  padding:10px 0;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_czerwony3a ================================  */
.box_czerwony3a {
  background-color: #fcd9d9;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty1 ================================  */
.box_zolty1 {
  background-color: #FFFB00;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty1a ================================  */
.box_zolty1a {
  background-color: #FFFB00;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty2 ================================  */
.box_zolty2 {
  background-color: #FFFD7B;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty2a ================================  */
.box_zolty2a {
  background-color: #FFFD7B;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty3 ================================  */
.box_zolty3 {
  background-color: #fbfcdb;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}

/* ================================ box_zolty3a ================================  */
.box_zolty3a {
  background-color: #fbfcdb;
  padding:10px 10px 10px 10px;
  border-radius: 4px;
  border: 1px solid #C5C5C5;
  margin-left: 7px;
  margin-right: 7px;
  margin-bottom: 7px;
  margin-top: 7px;
  -webkit-box-shadow: 0 0px 8px #BDBDBD;
  -moz-box-shadow: 0 0px 8px #BDBDBD;
}
